[Bug 829466] Re: korundum version 4:4.7.0-0ubuntu1 failed to build in oneiric

Launchpad Bug Tracker 829466 at bugs.launchpad.net
Fri Aug 26 16:36:47 UTC 2011


This bug was fixed in the package korundum - 4:4.7.0-0ubuntu2

---------------
korundum (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Drop ruby-kate, since libsmokekate is no longer in the archive due to an
    unstable interface.  Fix kate test to check for kate_smoke.h, which is
    included but missing, rather than kate/plugin.h, which isn't included by
    anything here (LP: #829466).
 -- Colin Watson <cjwatson at ubuntu.com>   Fri, 26 Aug 2011 17:34:09 +0100

** Changed in: korundum (Ubuntu Oneiric)
       Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to korundum in Ubuntu.
https://bugs.launchpad.net/bugs/829466

Title:
  korundum version 4:4.7.0-0ubuntu1 failed to build in oneiric

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/korundum/+bug/829466/+subscriptions



More information about the kubuntu-bugs mailing list